<?xml version='1.0'?>

<reference anchor='RFC0195'>

<front>
<title>Data computers-data descriptions and access language</title>
<author initials='G.H.' surname='Mealy' fullname='G.H. Mealy'>
<organization /></author>
<date month='July' day='16' year='1971' /></front>

<seriesInfo name='RFC' value='195' />
<format type='TXT' octets='8704' target='ftp://ftp.isi.edu/in-notes/rfc195.txt' />
</reference>
